Subject: Re: salary delay
From: Ashish Dabral <[email-masked]>
To: Shakti Kumar <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Thu, 27 Jul 2017 12:23:03 +0530 (IST)

Shakti, 

Firstly, why are you putting Harsh & Tasuku in CC when you are asking about the salary ? Please take care in future. 

Secondly, I have asked you about 3-4 times regarding your IMEI number, but didn't get any response from your end even I called your brother too. 

And for the salary I am not the right person, please contact Accounts department for that, however, I have forwarded your email to Accounts department . 

Regards, 
Ashish Dabral 

From: "Shakti Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Harsh Kukreja" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, July 26, 2017 10:20:39 PM 
Subject: salary delay 

Hi sir, 

I have not receive my salary as said by you that I will be getting my salary by 22nd of this month.Also we have not got any message regarding our lost phones and wallet. 

Regards 
Shakti kumar